@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;/**-moz-box-sizing: border-box;-o-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;**/}
body{ font-size:12px;font-family:"微软雅黑"; background:#f5f5f5; overflow-x:hidden; background: url(header_bg11.jpg) no-repeat top;}

@media(max-width:1540px){
   html{
      font-size:13.66px;
	
   }






}
ul,ol,dl,li {list-style:none;}
img {border:0;}
a {text-decoration:none;color:#000}
a:hover { text-decoration:none;color:#000;}

/**头部结构**/
#header{width:100%;margin:0 auto;float:left; height:1030px;}
.top_link{width:1200px;margin:0 auto; position:relative; z-index:18;}
.top_link span{float:right; line-height:30px;}
.logo{width:790px;margin:50px auto;}

/**导航**/
.nav{width:100%;margin:0 auto; clear:both; background:url(navbk.png) repeat; height:111px;}
.nav ul{width:1200px;margin:0 auto; clear:both; background:url(navbk.png) repeat; height:111px;}

.nav li {margin:0 0 0 20px;text-align:center;font-size:17px;float:left; background:url(navbk1.png) no-repeat right ;padding-right:30px; height:111px; }
.nav li p
{ line-height:40px; margin-top:10px;}

.nav li a{ color:#FFFFFF}
.nav li a:hover{ color:#FFC}

/**主体结构**/
#layer{width:1200px;margin:0 auto;clear:both;padding-top:30px;}
.title01{width:1200px; margin:20px auto; text-align:center;margin-top:20px; clear:both;}

.more_01{width:320px;float:left; background:#e01d28; text-align:center; font-size:14px; line-height:25px;}
.more_01 a{ color:#fff}
.more_02{width:847px;float:left; text-align:right; font-size:14px; line-height:25px; background:url(part2_icon.png) no-repeat right;padding-right:20px;}

/**头条**/
.top_news_txt{width:1200px;height:100px; margin:0 auto; text-align:left;padding:30px 0; }
 .top_news_txt .topnewimg{  width:150px; height:60px; float:left}
 .top_news_txt .topnewzi{  width:1000px; height:60px; float:left; font-size:35px; color:#3253a4; line-height: 60px; padding-left: 10px;
    text-align: center; font-weight: 900;}

/**要闻**/
.layer_yw{width:100%;float:left;}
.yaowen{width:1200px;margin:40px auto; clear:both}
.yw_l{width:700px;float:left;}
.yw_l img{}



.yw_l_yc{width:470px;float:left;margin:30px 0 0 185px; border-top:1px solid #ecc78d;padding-top:20px; }
.yw_l_yc p{ font-size:15px; line-height:36px;margin-bottom:10px; }
.yw_l_yc p a{ color:#fff}



.yw_r{ width:300px; float:right; background:#575454;height: 550px;}

.person1{
	margin-top: 5px;
	 background: -moz-linear-gradient(left, #bd0715 0%, #521e2a 100%);
    background: -webkit-gradient(linear, left left, left right, color-stop(0%,#bd0715), color-stop(100%,#521e2a));
    background: -webkit-linear-gradient(left, #bd0715 0%,#521e2a 100%);
    background: -o-linear-gradient(left, #bd0715 0%,#521e2a 100%);
    background: -ms-linear-gradient(left, #bd0715 0%,#521e2a 100%);
    background: linear-gradient(to right, #bd0715 0%,#521e2a 100%);
	}

.yw_r02{width:350px;float:right;margin-top:10px;}
.yw_r02 li{ font-size:16px;      line-height: 25px;
    /* padding-left: 20px; */
    margin-bottom: 10px;
    padding: 10px 10px;}
.yw_r02 li a{ color:#FFF;}
.yw_r02 li img {  border-radius:5px;}
.yw_r02 li p{ width:100%; background: rgba(0, 0, 0, 0.6);  margin-top:-37px; position:relative; text-align:center;  z-index:99999; color:#FFF; border-bottom-left-radius:5px;border-bottom-right-radius:5px; line-height:35px; }

/**在河北**/

.biaoti{ width:1200px; margin:0 auto; text-align:center;     height: 160px;
    padding-top: 30px;}
.gengduo{ width:1100px; margin:0 auto; text-align:right;}
.more{ width:150px; height:25px; background:#ef4f4f; border-left-top-radius:10px; text-align:center; float:right; line-height:25px;
border-bottom-left-radius: 15px;border-top-left-radius: 15px;
}
.more span{ color:#FFF;}
.layer_ds{width:100%;float:left; }
.dbottom{ width:1200px; height:auto; margin:0 auto;}
.dbottom .ds_left{ width:500px;     height: 400px;
  
 
	 float:left;}
.dbottom .ds_right{ width:550px; height:400px; float:left;}


.bxktop{ width:570px; float:left; height:130px; margin:10px;}
 
.bxktop div{ float:left;} 
.toptu{
	width:230px; height:100px;
	}
.topzi{ width:280px; height:100px;}


.yw_rds{width:350px;float:right;margin-top:10px;}
.yw_rds li{ font-size: 16px;
    line-height: 35px;
    /* padding-left: 20px; */
  padding: 15px 0px;
    border-bottom: 1px #CCC solid;}
.yw_rds li a{ color:#000;     display: flex;
    line-height: 18px;
}
.yw_rds li img {   padding-right: 5px;}
.yw_rds li p{ width:100%; background: rgba(0, 0, 0, 0.6);  margin-top:-37px; position:relative; text-align:center;  z-index:99999; color:#000; }


.dbottomb{width:1200px;margin-top:10px;}
 .dbottomb li{ width:350px; font-size:16px;  float:left; margin:0 10px;}
.dbottomb li a{ color:#000}
.dbottomb li img {  border-radius:5px;}
.dbottomb li p{ width:100%; background: rgba(0, 0, 0, 0.6);  margin-top:-37px; position:relative; text-align:center;  z-index:99999; color:#FFF; border-bottom-left-radius:5px;border-bottom-right-radius:5px; line-height:37px; }

/**温暖燕赵**/
.layer_th{ width:100%;height:700px;float:left; }


.thzutu{ width:500px; height:500px; float:left;}
.thzutu li p { font-size:16px; line-height:50px;}
.thzutu li { margin-top:25px;}
.thzutu li p span{ background-color:#09F; color:#FFF; margin-right:4px; padding:0px 4px; font-size:16px;}



.layer_jrhb{width:100%; float:left;}

.jinriheb li{ width:250px; height:190px; float:left; margin-left:20px;}

/**融媒体**/
.bxkjbox{ height:300px;}
.bxkjbox li{ width:380px; font-size:16px; line-height:35px; padding-right:20px; margin-bottom:10px; float:left;}
.bxkjbox li a{ color:#000}

.bxkjbox li p{ width:100%; background:#43968c;  position:relative; text-align:center;  z-index:99999; color:#FFF;  line-height:37px; }

.huazhou{ width:1200px; margin:0 auto; height:558px;  background:url(huazhou.png) no-repeat center; position:relative;}
.huajuan{ width:1115px; height:400px; position:absolute; left:40px; top:80px; overflow:hidden;}
/**央媒**/



.layer_tpgj{width:100%; height:650px; float:left;}


.bxktopy{ width:570px; float:left; height:130px; margin:10px; float:left;}
 
.bxktopy div{ float:left;} 
.topytu{
	width:80px; height:80px;
	}
.topyzi{ width:380px; height:100px;}

.tpgjbox li{ width:350px; font-size:16px; line-height:35px; padding-left:20px; margin-bottom:10px; float:left;}


.tpgjbox li a{ color:#000}

.tpgjbox li p{ width:100%; background: rgba(0, 0, 0, 0.6);  margin-top:-37px; position:relative; text-align:center;  z-index:99999; color:#FFF;  line-height:37px; }
/**奔小康**/


 





/**页脚内容**/
#footer{width:100%;padding:40px 0;clear: both; float:left }
#footer p{ text-align:center; line-height:28px; }


/**lc-logo**/
.logobk{ position:absolute; top:0; left:0; z-index:1; animation: fromleft1 100s  linear infinite   ; }
.logon{ position:absolute; top:0; left:50%; width:800px; margin-left:-400px; z-index:10;}
.logo0{ position:absolute; top:200px; left:50%; margin-left:-400px; z-index:999; }
.logo1 {
    position:absolute; 
    top:50px; 
    left:50%;
    margin-left:-170px;   
   
}
.logo2{ 


   position:absolute; 
   top:400px; 
    left:50%;
    margin-left:-200px;  
    width:100%;
	z-index:999;
	opacity:0;
}
.logo3{ 

    position:absolute; 
    top:650px; 
    left:50%;
    margin-left:-200px; 
    width:100%;
	opacity:0;
}
.logo4{ 

    position:absolute; 
    top:100px; 
    left:50%;
    margin-left:-600px; 
    width:100%;
	opacity:0;
	z-index:99;

}
.logo5{ 

    position:absolute; 
    top:410px; 
    left:50%;
    margin-left:310px; 
    width:100%;
	z-index:99;
	opacity:0;

}
.logo6{
	position:absolute; 
    top:310px; 
    left:50%;
    margin-left:310px; 
    width:100%;
	z-index:9;
	opacity:0;
	
	}

.activeL0 {
    animation: fromtop 1s ;
}
.activeL1 {
    animation: fromtop 1s ;
}
.activeL2 {
    animation: fromtop 1s 1s linear forwards ;
}
.activeL4 {
    animation: fromleft 1s 2s linear forwards ;
}
.activeL5 {
    animation: fromright 1s 2s linear forwards ;
}
.activeL6 {
    animation: fromzx 1s 3s linear forwards ;
}
.activeL3 {
    animation: frombottom 1s 3s linear forwards ;
}
@-webkit-keyframes fromtop 
{  
     0%{ transform: scale(0.3); opacity:0; }
    
  
  100%{
    transform: scale(1); 
	opacity:1; 
  }
}
@keyframes fromtop
{
     0%{ transform: scale(3); opacity:0;  }
    
  
  100%{
    transform: scale(1); 
	opacity:1;  
  }
}

@-webkit-keyframes fromleft 
{  
     0%{ width:50%; opacity:0;}
   100%{
          opacity:1; width:100%;
       }
}
@keyframes fromleft
{ 0%{ width:50%; opacity:0;}
   100%{
          opacity:1; width:100%;
       }
  
 
}
@-webkit-keyframes fromleft1 
{  
     0%{ left:0; }
   100%{
          left:-12220px; 
       }
}
@keyframes fromleft1
{  0%{ left:0; }
   100%{
          left:-12220px; 
       }
  
 
}

@-webkit-keyframes fromright
{  
     0%{left:150%; opacity:0;}
   100%{
        left:50%; opacity:1;
       }
}
@keyframes fromright
{
     0%{left:150%; opacity:0;}
    100%{
        left:50%; opacity:1;
       }
  
 
}
@keyframes frombottom
{
     0%{top:700px; opacity:0;}
   
  
   100%{
      top:650px; opacity:1;
     }
}
@-webkit-keyframes frombottom 
{  
    0%{left:700px; opacity:0;}
   
  
  100%{
      top:650px; opacity:1;
     }
}
@keyframes fromzx
{
     0%{
		 
		 left:80%;  top:510px; opacity:0;
		 
		 }
   
  
  100%{
       top:310px; 
       left:50%; 
	   opacity:1;
     }
}
@-webkit-keyframes fromzx 
{  
    0%{
		
	 left:80%;  top:510px; opacity:0;
	}
   
  
  100%{
       top:310px; 
       left:50%; 
	   opacity:1;
     }
}
@keyframes fromleft3
{
     0%{left:-200px; opacity:0;}
    30%{
       left:-200px; opacity:0;
       }
	    50%{
         left:0px; opacity:1;
       }
  
  100%{
      left:0px; opacity:1;
     }
}
@-webkit-keyframes fromleft3 
{  
    0%{left:-200px; opacity:0;}
    30%{
       left:-200px; opacity:0;
       }
	    50%{
         left:0px; opacity:1;
       }
  
  100%{
      left:0px; opacity:1;
     }
}